
#stacks_in_7_page0 {
	display:inline-block; width:100%; line-height: 0.850000em;
}

#stacks_in_54_page0 {
	margin:  11px;
}

#stacks_in_55_page0 {
	display:inline-block; width:100%; line-height: 0.820000em;
}

#stacks_in_52_page0 {
	margin:  3px;
	padding:  15px;
}

#stacks_in_53_page0 {
	display:inline-block; width:100%; line-height: 0.810000em;
}
